# Command: Input$

Input$ (prompt$) Definition:

Get input from the user.

Parameter Description:

prompt$ = any valid string (optional)

Command Description:

This command will retrieve a string value from the user with an optional prompt on the screen (if not in a graphic mode) or on the current drawing buffer being used by the program. Usually you will assign this command's value to a string for later use.

Example:

; Get the user's name and print a welcome name$=Input$("What is your name?") Write "Hello there, " + name$ + "!"

Index